@import url("//fonts.googleapis.com/css?family=Source+Sans+Pro:200,600,800");
@import url("//fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,600,700");

/*
 * Style tweaks to Twitter Bootstrap for SC19
 * --------------------------------------------------
 */

/** SC19 Colors 

Aero Purple #7f3f98
Planet Green #21b09c
Human Space Flight Orange #ff9e18
Supercomp Red #ec1c24
Universe Blue #2e3191

SC19 darker green #04801f
SC19 dark green #0F9E2F
SC19 medium green #2cb34a

**/










body {
	-webkit-font-smoothing: subpixel-antialiased;
	background-color: #fff;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 304 304' width='304' height='304'%3E%3Cpath fill='%2300205b' fill-opacity='0.07' d='M44.1 224a5 5 0 1 1 0 2H0v-2h44.1zm160 48a5 5 0 1 1 0 2H82v-2h122.1zm57.8-46a5 5 0 1 1 0-2H304v2h-42.1zm0 16a5 5 0 1 1 0-2H304v2h-42.1zm6.2-114a5 5 0 1 1 0 2h-86.2a5 5 0 1 1 0-2h86.2zm-256-48a5 5 0 1 1 0 2H0v-2h12.1zm185.8 34a5 5 0 1 1 0-2h86.2a5 5 0 1 1 0 2h-86.2zM258 12.1a5 5 0 1 1-2 0V0h2v12.1zm-64 208a5 5 0 1 1-2 0v-54.2a5 5 0 1 1 2 0v54.2zm48-198.2V80h62v2h-64V21.9a5 5 0 1 1 2 0zm16 16V64h46v2h-48V37.9a5 5 0 1 1 2 0zm-128 96V208h16v12.1a5 5 0 1 1-2 0V210h-16v-76.1a5 5 0 1 1 2 0zm-5.9-21.9a5 5 0 1 1 0 2H114v48H85.9a5 5 0 1 1 0-2H112v-48h12.1zm-6.2 130a5 5 0 1 1 0-2H176v-74.1a5 5 0 1 1 2 0V242h-60.1zm-16-64a5 5 0 1 1 0-2H114v48h10.1a5 5 0 1 1 0 2H112v-48h-10.1zM66 284.1a5 5 0 1 1-2 0V274H50v30h-2v-32h18v12.1zM236.1 176a5 5 0 1 1 0 2H226v94h48v32h-2v-30h-48v-98h12.1zm25.8-30a5 5 0 1 1 0-2H274v44.1a5 5 0 1 1-2 0V146h-10.1zm-64 96a5 5 0 1 1 0-2H208v-80h16v-14h-42.1a5 5 0 1 1 0-2H226v18h-16v80h-12.1zm86.2-210a5 5 0 1 1 0 2H272V0h2v32h10.1zM98 101.9V146H53.9a5 5 0 1 1 0-2H96v-42.1a5 5 0 1 1 2 0zM53.9 34a5 5 0 1 1 0-2H80V0h2v34H53.9zm60.1 3.9V66H82v64H69.9a5 5 0 1 1 0-2H80V64h32V37.9a5 5 0 1 1 2 0zM101.9 82a5 5 0 1 1 0-2H128V37.9a5 5 0 1 1 2 0V82h-28.1zm16-64a5 5 0 1 1 0-2H146v44.1a5 5 0 1 1-2 0V18h-26.1zm102.2 270a5 5 0 1 1 0 2H98v14h-2v-16h124.1zM242 149.9V160h16v34h-16v62h48v48h-2v-46h-48v-66h16v-30h-16v-12.1a5 5 0 1 1 2 0zM53.9 18a5 5 0 1 1 0-2H64V2H48V0h18v18H53.9zm112 32a5 5 0 1 1 0-2H192V0h50v2h-48v48h-28.1zm-48-48a5 5 0 0 1-9.8-2h2.07a3 3 0 1 0 5.66 0H178v34h-18V21.9a5 5 0 1 1 2 0V32h14V2h-58.1zm0 96a5 5 0 1 1 0-2H137l32-32h39V21.9a5 5 0 1 1 2 0V66h-40.17l-32 32H117.9zm28.1 90.1a5 5 0 1 1-2 0v-76.51L175.59 80H224V21.9a5 5 0 1 1 2 0V82h-49.59L146 112.41v75.69zm16 32a5 5 0 1 1-2 0v-99.51L184.59 96H300.1a5 5 0 0 1 3.9-3.9v2.07a3 3 0 0 0 0 5.66v2.07a5 5 0 0 1-3.9-3.9H185.41L162 121.41v98.69zm-144-64a5 5 0 1 1-2 0v-3.51l48-48V48h32V0h2v50H66v55.41l-48 48v2.69zM50 53.9v43.51l-48 48V208h26.1a5 5 0 1 1 0 2H0v-65.41l48-48V53.9a5 5 0 1 1 2 0zm-16 16V89.41l-34 34v-2.82l32-32V69.9a5 5 0 1 1 2 0zM12.1 32a5 5 0 1 1 0 2H9.41L0 43.41V40.6L8.59 32h3.51zm265.8 18a5 5 0 1 1 0-2h18.69l7.41-7.41v2.82L297.41 50H277.9zm-16 160a5 5 0 1 1 0-2H288v-71.41l16-16v2.82l-14 14V210h-28.1zm-208 32a5 5 0 1 1 0-2H64v-22.59L40.59 194H21.9a5 5 0 1 1 0-2H41.41L66 216.59V242H53.9zm150.2 14a5 5 0 1 1 0 2H96v-56.6L56.6 162H37.9a5 5 0 1 1 0-2h19.5L98 200.6V256h106.1zm-150.2 2a5 5 0 1 1 0-2H80v-46.59L48.59 178H21.9a5 5 0 1 1 0-2H49.41L82 208.59V258H53.9zM34 39.8v1.61L9.41 66H0v-2h8.59L32 40.59V0h2v39.8zM2 300.1a5 5 0 0 1 3.9 3.9H3.83A3 3 0 0 0 0 302.17V256h18v48h-2v-46H2v42.1zM34 241v63h-2v-62H0v-2h34v1zM17 18H0v-2h16V0h2v18h-1zm273-2h14v2h-16V0h2v16zm-32 273v15h-2v-14h-14v14h-2v-16h18v1zM0 92.1A5.02 5.02 0 0 1 6 97a5 5 0 0 1-6 4.9v-2.07a3 3 0 1 0 0-5.66V92.1zM80 272h2v32h-2v-32zm37.9 32h-2.07a3 3 0 0 0-5.66 0h-2.07a5 5 0 0 1 9.8 0zM5.9 0A5.02 5.02 0 0 1 0 5.9V3.83A3 3 0 0 0 3.83 0H5.9zm294.2 0h2.07A3 3 0 0 0 304 3.83V5.9a5 5 0 0 1-3.9-5.9zm3.9 300.1v2.07a3 3 0 0 0-1.83 1.83h-2.07a5 5 0 0 1 3.9-3.9zM97 100a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-48 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 96a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-144a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-96 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm96 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-32 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM49 36a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-32 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM33 68a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 240a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm80-176a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm112 176a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM17 180a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM17 84a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6z'%3E%3C/path%3E%3C/svg%3E");
}




.navbar {

	  box-shadow: 0 1px 4px 4px rgba(204,204,204,0.8);
		font-family: 'Orbitron', sans-serif;
		font-size: 1em;
		font-weight: 400;
		letter-spacing: .05em;
		
}


.navbar-default
{
  background-color: #006216;
	/*background-image: linear-gradient(to right, #0F9E2F, #047C1E );*/
	
}

.navbar-brand {
  float: left;
  padding: 14.5px 15px;
  font-size: 19px;
	font-weight: 500;
  line-height: 21px;
  height: 50px;
}
.navbar-brand.logotype {
	padding-top:20px;
}

.navbar-brand img {
	padding-top: 5px;
}


.nav.mainmenu > li > a {
  position: relative;
  display: block;
  padding: 20px 15px 20px 15px;
  font-weight: 500;
  font-size: 1em;
  color:#fff;

}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #e6e6e6;
}


.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 16px;
	font-weight: 600;
  line-height: 1.42857143;
  color: #999;
  color: #7e1518;;
  white-space: nowrap;
}

.header-image {
	/*background:  #036 url('/SC16/assets/images/template/SC15_web_banner.jpg') no-repeat left top;*/
	background: inherit;
	/*height: 124px;*/
	height: 20px;
	display: block;
	width: 100%;
	text-align: center;
	margin-top: -21px;
	padding-bottom: 0;
	margin-bottom:30px;
	color: #fff;
}

.headline-left {
	margin-right: 50%;
}

.jumbotron {
	background:  #333 url('/SC19/assets/images/template/denver_center.jpg') no-repeat center center;
	background-size: 100%;
	color: white;
	/*make text pop*/
	text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
	/*this adds inset box effect*/
	border: 2px solid #ccc;
	box-shadow: inset 0 0 0 1000px rgba(20,84,160,.4);
/*	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .3);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .3);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .3);
	*/
}

.jumbotron h1 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	
	font-size: 2.5em;
	font-weight: 600;
	line-height: 65px;
	margin-top:0;
}
.jumbotron p.seeJumbo {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;

    font-size: 20px;
	font-weight: 600;
    line-height: 30px;
}

.jumbotron  p.seeJumbo a {
	color: inherit;
	text-decoration: underline;
}

#boothSlides {
	background:  #ccc url('/SC16/assets/images/template/SC16_demo_photo_Chaderjian_students.jpg') no-repeat center top;
	background-size: 50%;
	/*make text pop
	text-shadow: 1px 2px 2px rgba(0,0,0,0.3);*/
	/*this adds inset box effect*/
	border: 1px solid #ccc;
	min-height: 350px;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .3);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .3);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .3);
}


.hero-feature .thumbnail .caption p:nth-child(3) {
	bottom: 80px;
    left: 35%;
    position: absolute; 
}

h1, .h1, h2, .h2, h3, .h3 {
	color: #036;
	font-weight: 400;

}


/*** Well well well ***/

.well {
	min-height: 20px;
  	padding: 19px;
  	margin-bottom: 20px;
/*  background-color: #f5f5f5; 
  	border: 1px solid #e3e3e3;*/ 
  	background-color: transparent;
  	border: 1px solid #a6192e; 
  	border-left: 4px solid ##a6192e;
  	border-radius: 0;
/*  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);*/

}


.well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}

.well-lg {
  padding: 24px;
  border-radius: 0;
}

.well-sm {
  padding: 9px;
  border-radius: 0;
}

/* Latest well for front page */

.well.news {
	font-size: 1.1em;
}

.well.news strong {
	color: #9c0004;
	text-transform: uppercase;
}


.well.news .dl-horizontal dt {
	
   float: left;
   width: 120px;
   overflow: visible;
   clear: left;
   text-align: left;
   white-space: nowrap;
	margin-bottom: 12px;
 }


.well.news .dl-horizontal dd {
   margin-left: 120px;
   margin-bottom: 10px;
 }




.well.pageside {
	margin-top: 30px;	
	border: 1px solid #04801f;
	border-top: 4px solid #04801f;
/*	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .3);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .3);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .3);	
*/
	
}

.well.pageside h3 {
	color: #036;
	font-size: 1.8em;
	font-weight: 500;
	text-align: center;
	margin-bottom: 15px;
}

/** Footer Styles **/


#footer {
  background-color: #006216;
	/* background-image: linear-gradient(to right, #5d1783, #673682 ); */
	box-shadow: 0 -1px 4px 4px rgba(204,204,204,0.8);
	
    padding: 20px 0;
    position: relative;
	color: #fff;
	font-size: .8em;
	margin-top: 40px;
}
/*
#footer:before {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 10px;
    border-bottom-width: 0;
    border-top-color: #fff;
    top: 0;
    left: 50%;
    content: "";
    margin-left: -5px;
}
*/
div.list-group .disabled {
	color: #fff;
	background-color: #7fadd9;
}


#footer a {
    color: #97b9d9;
		color: #D3DDDE;
}
#footer a:hover {
    color: #fcfcfc;
}

.img-responsive {
  display: block;
  height: auto;
  max-width: 100%;
}

.bs-example .nav-tabs li b {
	letter-spacing: .06em;
}

.bs-example .list-group-item b {
	font-weight: 600;
}


/*** Accordion Panels for Friendly terms ***/

/***modified default panel**/

.panel-default > .panel-heading {
  color: #fff;
  background-color: #036;
  border-color: #036;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #dddddd;
}

.panel-default > .panel-heading > .dropdown .caret {
  border-color: #333333 transparent;
}

.panel-default > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #dddddd;
}

.panel-universe {
  border-color: #2e3191;
}

.panel-universe > .panel-heading {
  color: #ffffff;
  background-color: #2e3191;
  border-color: #2e3191;
}

.panel-universe > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #2e3191;
}

.panel-universe > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}

.panel-universe > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #2e3191;
}

.panel-planet {
  border-color: #21b09c;
}

.panel-planet > .panel-heading {
  color: #ffffff;
  background-color: #21b09c;
  border-color: #21b09c;
}

.panel-planet > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #21b09c;
}

.panel-planet > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}

.panel-planet > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #21b09c;
}

.panel-space {
  border-color: #ff9e18;
}

.panel-space > .panel-heading {
  color: #ffffff;
  background-color: #ff9e18;
  border-color: #ff9e18;
}

.panel-space > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #ff9e18;
}

.panel-space > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}

.panel-space > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #ff9e18;
}

.panel-super {
  border-color: #ec1c24;
}

.panel-super > .panel-heading {
  color: #ffffff;
  background-color: #ec1c24;
  border-color: #ec1c24;
}

.panel-super > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #ec1c24;
}

.panel-super > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}

.panel-super > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #ec1c24;
}

.panel-aero {
  border-color: #7f3f98;
}

.panel-aero > .panel-heading {
  color: #ffffff;
  background-color: #7f3f98;
  border-color: #7f3f98;
}

.panel-aero > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #7f3f98;
}

.panel-aero > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}

.panel-aero > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #7f3f98;
}

.panel-title
{
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 17px;
  font-weight: 500;
  color: inherit;
}

.panel-collapse .list-group a.list-group-item {
	color: #000;
}

.panel-collapse .list-group a.list-group-item > i {
	color: #777;
}


/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */





/* Portfolio Item
 * -------------------------- */

.portfolio-item-wrapper {
    padding-bottom: 20px;
}

.portfolio-item {
    overflow: hidden;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.portfolio-item:hover, .portfolio-item:focus {
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
}

.portfolio-item .portfolio-thumb {
    position: relative;
    overflow: hidden;
}

.portfolio-item .portfolio-thumb img {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.portfolio-item:hover .portfolio-thumb img, .portfolio-item:focus .portfolio-thumb img {
    transform: scale(1.1);
	
}

.portfolio-item .portfolio-thumb .image-overlay {
    background-color: #7fadd9;
    width: 100%;
    height: 100%;
    display: block;
	cursor:pointer;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.portfolio-item:hover .portfolio-thumb .image-overlay, .portfolio-item:focus .portfolio-thumb .image-overlay {
    opacity: 0.50;
    filter: alpha(opacity=50);
	cursor:pointer;
}

.portfolio-item .portfolio-thumb .portfolio-zoom, .portfolio-item .portfolio-thumb .portfolio-link {
    width: 45px;
    height: 45px;
    text-align: center;
    background-color: rgba(44, 62, 80,0.9);
    display: none;
    line-height: 45px;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    font-size: 18px;
    color: #fff;
    display: block;
    border-radius: 3px;
}

.portfolio-item .portfolio-thumb .portfolio-zoom:hover, .portfolio-item .portfolio-thumb .portfolio-link:hover, .portfolio-item .portfolio-thumb .portfolio-zoom:focus, .portfolio-item .portfolio-thumb .portfolio-link:focus {
    background-color: rgba(44, 62, 80,0.7);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    color: #ffffff;
	text-decoration: none;
}

.portfolio-item .portfolio-thumb .portfolio-link {
    right: 0;
    margin-right: -45px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.portfolio-item .portfolio-thumb .portfolio-zoom {
    left: 0;
    margin-left: -45px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.portfolio-item:hover .portfolio-thumb .portfolio-zoom, .portfolio-item:focus .portfolio-thumb .portfolio-zoom {
    display: block;
    left: 50%;
    margin-left: -48px;
}

.portfolio-item:hover .portfolio-thumb .portfolio-link, .portfolio-item:focus .portfolio-thumb .portfolio-link {
    display: block;
    right: 50%;
    margin-right: -48px;
}


.portfolio-item .portfolio-content {
    text-align: center;
    padding: 25px 20px;
    background-color: #fff;
}

.portfolio-item .portfolio-content h5 {
    margin: 0;
}

.portfolio-item .portfolio-content p {
    margin: 0;
    margin-top: 5px;
}


/* Portfolio Filter
 * -------------------------- */
.portfolio-filter {
    margin-bottom: 40px;
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 20px;
}

.portfolio-filter.nav-pills > li > a {
    border-radius: 0;
    border: 2px solid;
    border-color: #ecf0f1;
}

.portfolio-filter.nav-pills > li.active > a,
.portfolio-filter.nav-pills > li.active > a:hover,
.portfolio-filter.nav-pills > li.active > a:focus {
    border-color: #7fadd9;
    background-color: #7fadd9;
}









/* Footer Brand
 * -------------------------- */
.footer-brand {
    font-size: 24px;
    font-weight: 800;
    color: #ffffff;
    text-transform: uppercase;
    display: block;
    line-height: 20px;
    padding-bottom: 20px;
    margin: 0;
}

.footer-brand span {
    font-weight: 300;
    color: #2ecc71;
}

/* ToTop
 * -------------------------- */
#toTop {
    background-color: rgba(0, 0, 0, 0.5);
    background-image: none;
    bottom: 20px;
    right: 20px;
    border-radius: 3px;
    text-indent: inherit;
    width: 40px;
    height: 40px;
}

#toTopHover {
    background: none;
    background-color: #2ecc71;
    width: 40px;
    height: 40px;
}

#toTop:before {
    font-family: 'FontAwesome';
    content: "\f106";
    color: #ffffff;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    margin-top: -10px;
    margin-left: -10px;
}



/* Colored Wrapper
 * -------------------------- */
.colored-wrapper {
    background-color: #ecf0f1;
}

.colored-wrapper + #footer-1:before {
    border-top-color: #ecf0f1;
}


.footer-title {
	color: #fff;
}

/** demo titles **/

article.themeAero span:first-child {
    background-color: #7f3f98;
		color: #fff;
		padding: 3px 10px;
    font-size: 18px;
    font-weight: 500;
		text-shadow: 2px 2px 3px #333; 
}

article.themePlanet span:first-child {
    background-color: #21b09c;    
		color: #fff;
		padding: 3px 10px;
    font-size: 18px;
    font-weight: 500; 
		text-shadow: 2px 2px 3px #333;
}

article.themeExplore span:first-child {
    background-color: #ff9e18;
		color: #fff;
		padding: 4px 10px;
		font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-weight: 500;
		letter-spacing: .05em;

}

article.themeSuper span:first-child {
    background-color: #ec1c24;
		color: #fff;
		padding: 3px 10px;
    font-size: 18px;
    font-weight: 500; 
		text-shadow: 2px 2px 3px #333;
}

article.themeUniverse span:first-child {
    background-color: #2e3191;
		color: #fff;
		padding: 3px 10px;
    font-size: 18px;
    font-weight: 500; 
		text-shadow: 2px 2px 3px #333;
}

/*** demo images ***/

.box-me {
	padding: 8px;
	border: 2px #369 solid;
}

.box-me.pull-right {
	margin: 5px 0 5px 10px;	
}

.box-me.pull-left {
	margin: 5px 10px 5px 0;	
}




article.themeAero .box-me, {
	border-color: #7f3f98;
}

article.themePlanet .box-me {
	border-color: #21b09c;
}

article.themeExplore .box-me {
	border-color: #ff9e18;
}

article.themeSuper .box-me {
	border-color:  #ec1c24;
}

article.themeUniverse .box-me {
	border-color: #2e3191;
}


div.list-group .disabled {
color: #fff;
background-color: #7fadd9;
background-color: #7a7a7a;

}

/* this adds a horizontal rule the width of the first presenter credit along with top margin for the address block */

address {
	width: fit-content;
}

address:first-of-type {
   margin-top: 50px; 
}

address:first-of-type::before {
    content:' ';
    display:block;
		height: 30px;
    border-top:1px solid #999;
}

/** css mods for press room**/


.dl-horizontal dt {
   float: left;
   width: 150px;
   overflow: hidden;
   clear: left;
   text-align: left;
   text-overflow: ellipsis;
   white-space: nowrap;
	margin-bottom: 12px;
 }

 .dl-horizontal dt {
   margin-bottom: 22px;
 }
 
 .dl-horizontal.preleases  {
	 margin-top: 30px;
 }
 
 
 .dl-horizontal.preleases dd {
	 margin-bottom: 10px;
 }
 
.dl-horizontal.blurbgrounder dd {
   margin-left: 150px;
   margin-bottom: 20px;
 }

.presscontact img {
	margin-top: 20px;
	width: 128px;
}


/**backgrounder mods**/

article.backgrounder blockquote.pull-right {
  padding-right: 0;
  padding-left: 15px;
  border-left: 5px solid #e6e6e6;
  border-right: 0;
	margin-top:10px;
	margin-left: 20px;
}

article.backgrounder blockquote.pull-right p,
article.backgrounder blockquote.pull-right small,
article.backgrounder blockquote.pull-right .small {
  text-align: left;
}

article.backgrounder blockquote.pull-right small:before,
article.backgrounder blockquote.pull-right .small:before {
  content: '\00A0 \2014';
}

article.backgrounder blockquote.pull-right small:after,
article.backgrounder blockquote.pull-right .small:after {
  content: '';
}


/*
blockquote.pull-right small:before,
blockquote.pull-right .small:before {
  content: '\00A0 \2014';
}
*/
blockquote:before,
blockquote:after {
  content: "";
}

article.backgrounder h3 {
	margin-top:20px;
	margin-bottom: 15px;
}


.list-unstyled.featured {
	margin: 20px 5px;
}

.list-unstyled.featured li{
	margin: 10px 0;
}



/**publications page mods**/

article.publications .caption p {
	font-size: 0.8em;
}

/** style mods for schedule at bottom of demos **/

.dl-horizontal.standschedule {
	font-size: 0.9em;
	line-height: 1.5;
}

.dl-horizontal.standschedule dt {
   float: left;
   width: 160px;
   overflow: hidden;
   clear: left;
   text-align: left;
   text-overflow: ellipsis;
   white-space: nowrap;
	margin-bottom: 12px;
 }

 .dl-horizontal.standschedule dt {
   margin-bottom: 22px;
 }

.dl-horizontal.standschedule dd {
   margin-left: 180px;
 }

 /** style mods for hyperwall and demo station schedules **/
 
 article.skedBody {
	 min-height: 700px;
 }
 


/** style mods for hyperwall schedule **/
 

.dl-horizontal.hyperschedule {

}

.dl-horizontal.hyperschedule dt {
   float: left;
   width: 160px;
   overflow: hidden;
   clear: left;
   text-align: left;
   text-overflow: ellipsis;
   white-space: nowrap;
	font-weight: normal;
 }

 .dl-horizontal.hyperschedule dt {
   margin-bottom: 32px;
 }

.dl-horizontal.hyperschedule dd {
   margin-left: 170px;
 }


/** style mods for demo station schedule **/

.dl-horizontal.demoschedule {

}

.dl-horizontal.demoschedule dt {
   float: left;
   width: 160px;
   overflow: hidden;
   clear: left;
   text-align: left;
   text-overflow: ellipsis;
   white-space: nowrap;
	font-weight: normal;
 }

 .dl-horizontal.demoschedule dt {
   margin-bottom: 32px;
 }

.dl-horizontal.demoschedule dd {
   margin-left: 170px;
 }
 
 
 /** style modes for abstract pages schedule **/
 



 #abstractEventList {
	 margin: 0;
	 margin-top: -30px;
	 padding: 0 0 20px 0;
	 /*border-bottom: #ccc 1px solid;*/
	 color: #666;
	 font-style: italic;
	
 }

 
 #abstractEventList li { 
	 display: inline !important;
	 list-style-type: none;
 }
 
 #abstractEventList li span.noshow { 
	 display: none;
 }
 
 
 #abstractEventList li:nth-child(n+3):before {
   content: ', ';
 }
 
 #abstractEventList li.venue {
 	font-weight: 600;
 }



/**map popover mods**/


.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  max-width: 276px;
  padding: 1px;
  text-align: left;
  white-space: normal;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 0;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  background-clip: padding-box;
}

.popover.top {
  margin-top: -10px;
}

.popover.right {
  margin-left: 10px;
}

.popover.bottom {
  margin-top: 10px;
}

.popover.left {
  margin-left: -10px;
}

.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 15px;
  font-weight: bold;
color: #fff;
  line-height: 18px;
  background-color: #f7f7f7;
	background-color: #3276b1;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
text-align: center;
}

.popover-content {
  padding: 12px 9px;
	font-size: 0.9em;
}

.popover-content ul.poplist {
	margin-left:0;
}
.popover-content li {
	line-height: 1.2;
	margin: 10px 0;
}



/** Pretty Photo Mods **/

div.dark_square p.pp_description { 
	font-size: 0.8em;
	margin: 21px 0 10px; 
	color: white;
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-weight: 400;
	display: block; 
	float:left; 
	clear:both;
}

div.dark_square .pp_social { margin-top: 10px; float: left; clear: left; }


/** Gallery buttons **/

.btn-default {
  color: #ffffff;
  background-color: #999;
  border-color: #999;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #ffffff;
  background-color: #090909;
  border-color: #040404;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}

.btn-primary {
  color: #ffffff;
  background-color: #2792b9;
  border-color: #2792b9;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #1967be;
  border-color: #1862b5;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #2780e3;
  border-color: #2780e3;
}
.btn-primary .badge {
  color: #2780e3;
  background-color: #ffffff;
}
.btn-success {
  color: #ffffff;
  background-color: #8dc63f;
  border-color: #8dc63f;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #2f8912;
  border-color: #2c8011;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #3fb618;
  border-color: #3fb618;
}
.btn-success .badge {
  color: #3fb618;
  background-color: #ffffff;
}
.btn-info {
  color: #ffffff;
  background-color: #9954bb;
  border-color: #9954bb;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #92278f;
  border-color: #92278f;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #9954bb;
  border-color: #9954bb;
}
.btn-info .badge {
  color: #9954bb;
  background-color: #ffffff;
}
.btn-warning {
  color: #ffffff;
  background-color: #f7941e;
  border-color: #f7941e;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #e45c00;
  border-color: #da5800;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #ff7518;
  border-color: #ff7518;
}
.btn-warning .badge {
  color: #ff7518;
  background-color: #ffffff;
}
.btn-danger {
  color: #ffffff;
  background-color: #ef4136;
  border-color: #ef4136;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #cc002e;
  border-color: #c2002b;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  background-image: none;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #ff0039;
  border-color: #ff0039;
}
.btn-danger .badge {
  color: #ff0039;
  background-color: #ffffff;
}

/* Styles for  link markers */

a.readlink {
	text-decoration: underline;
}

div a.nasalink {
    background: url(../assets/images/template/nasa_site_icon.png) center right no-repeat;
    padding-right: 13px;
}

div a.externallink {
    background: url(../assets/images/template/external_site_icon.png) center right no-repeat;
    padding-right: 13px;
}




/* DB */


.media-heading { margin-top: 13px; }
.text-left { padding-bottom: 20px; }
.home h3 { font-size: 20px; }
.mybox {  padding: 0 20px 20px 0;}

/* Big screens */
@media (min-width: 1200px) {
	.thumbnail { height: 550px;}
	.leftspace { margin-left: 130px; }
}


/* Up to default desktop  */
@media (max-width: 1190px){
	.thumbnail { height: 570px; }
	.leftspace { margin-left: 130px; }
}


/* portrait tablet to default desktop */
@media (max-width: 990px) {
	.thumbnail { height: 450px; }
	.leftspace { margin-left: 100px; }	
	.well.pageside h3 { font-size: 25px;}
	.list-unstyled a, .list-unstyled i { font-size: 13px; }
	.media-body { padding-bottom: 30px; }
}


/* landscape phone to small desktop & porttrait tablet */
@media (max-width: 767px) {
	.leftspace { margin-left: 0px; } 
	.media-body { padding-bottom: 30px; }
	.home h3 { font-size: 26px; }
}


/* up to landscape phone  */
@media (max-width: 480px) {
	.thumbnail { height: 500px; } /*Home page Feature Demos boxes */
	.portfolio-item { width: 100%; }
	h1, .h1 { font-size: 29px; } /*Home page title */
}
